# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'image_monger_client/version'

Gem::Specification.new do |s|
  s.name          = "image_monger_client"
  s.version       = ImageMongerClient::VERSION
  s.authors       = ["Kenn Jacobsen"]
  s.email         = ["ke@lokalebasen.dk"]
  s.description   = %q{Ruby client for image monger}
  s.summary       = %q{Converts pdf to images}
  s.homepage      = ""
  s.license       = "MIT"

  s.files         = `git ls-files`.split($/)
  s.executables   = s.files.grep(%r{^bin/}) { |f| File.basename(f) }
  s.test_files    = s.files.grep(%r{^(test|s|features)/})
  s.require_paths = ["lib"]

  s.add_development_dependency "rspec"
  s.add_development_dependency "bundler", "~> 1.3"
  s.add_development_dependency "rake"
end
