# ImageMongerClient

Client for ImageMonger

## Installation

Add this line to your application's Gemfile:

    gem 'image_monger_client'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install image_monger_client

## Usage

### Class Methods:
#### pdf_pages_as_image_urls(pdf_url_string)
 * Returns an array of urls/strings. Each url links to an image representing a page from the pdf.

## Example

####require 'image_monger_client'

####ImageMongerClient.pdf_pages_as_image_urls('http://www.a.com/tst.pdf')

####returns
    [
    "http://imagemonger.lokalebasen.dk/pdf/http%3A%2F%2Fwww.a.com%2Ftst.pdf/1",
    "http://imagemonger.lokalebasen.dk/pdf/http%3A%2F%2Fwww.a.com%2Ftst.pdf/2",
    "http://imagemonger.lokalebasen.dk/pdf/http%3A%2F%2Fwww.a.com%2Ftst.pdf/3",
    "http://imagemonger.lokalebasen.dk/pdf/http%3A%2F%2Fwww.a.com%2Ftst.pdf/4"
    ]


## Contributing

1. Fork it
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request
